item-header.index-content {
  width: 100%;
  height: auto;
}
.index-content .box-header {
  text-align: center;
}
.index-content .box-header h1 {
  width: 100%;
  margin: 0 auto;
  padding-top: 0.8rem;
  font-size: 0.4rem;
  font-weight: 800;
  color: #44415b;
  line-height: 0.56rem;
  text-align: center;
}
.index-content .box-header span {
  display: inline-block;
  margin-top: 0.1rem;
  font-size: 0.26rem;
  font-weight: 400;
  color: #505070;
  line-height: 0.36rem;
}
.index-content .box1 {
  width: 100%;
  height: 100vh;
}
.index-content .box1 .swiper-banner {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
@keyframes dowm {
  0% {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    top: 15px;
  }
  25% {
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    top: 20px;
  }
  50% {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    top: 25px;
  }
  75% {
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    top: 20px;
  }
  100% {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    top: 15px;
  }
}
@keyframes dowm1 {
  0% {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    top: 25px;
  }
  25% {
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    top: 30px;
  }
  50% {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    top: 35px;
  }
  75% {
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    top: 30px;
  }
  100% {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    top: 25px;
  }
}
.index-content .box1 .swiper-banner .dowm {
  position: absolute;
  width: 0.8rem;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.4rem;
  margin-left: -0.4rem;
  left: 50%;
  bottom: 20vh;
  z-index: 99;
}
.index-content .box1 .swiper-banner .dowm:before {
  content: "";
  position: absolute;
  top: 15px;
  left: 18px;
  width: 16px;
  height: 16px;
  margin-left: -9px;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  transform: rotate(-45deg);
  animation-name: dowm;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
.index-content .box1 .swiper-banner .dowm:after {
  content: "";
  position: absolute;
  top: 25px;
  left: 18px;
  margin-left: -9px;
  width: 16px;
  height: 16px;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  transform: rotate(-45deg);
  animation-name: dowm1;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: reverse;
}
.index-content .box1 .swiper-banner .swiper-slide {
  width: 100%;
  height: 100vh;
  background: #fff;
}
.index-content .box1 .swiper-banner .swiper-slide .swiper-box {
  width: 100%;
  height: 100vh;
  background-image: url("/image/index/index_bg_1.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.index-content .box1 .swiper-banner .swiper-slide .banner-bg {
  width: 100%;
  height: 100vh;
}
.index-content .box1 .swiper-banner .swiper-slide .box1-logo {
  width: 4.36rem;
  height: 2.04rem;
}
.index-content .box1 .swiper-banner .swiper-slide h1 {
  font-size: 0.64rem;
  font-weight: bold;
  color: #ffffff;
  line-height: 0.84rem;
  letter-spacing: 0.03rem;
  text-shadow: 0rem 0.16rem 0.18rem rgba(133, 13, 47, 0.3);
  margin-top: 0.1rem;
}
.index-content .box1 .swiper-banner .swiper-slide span {
  font-size: 0.26rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 0.42rem;
  text-shadow: 0rem 0.16rem 0.18rem rgba(133, 13, 47, 0.3);
  margin-top: 0.22rem;
}
.index-content .box1 .swiper-banner .swiper-slide .box1-btn {
  width: 3.6rem;
  height: 0.76rem;
  background: #ffffff;
  box-shadow: 0rem 0.2rem 0.16rem 0rem rgba(146, 49, 64, 0.5);
  border-radius: 0.12rem;
  line-height: 0.76rem;
  text-align: center;
  font-size: 0.28rem;
  font-weight: 400;
  color: #c7013a;
  margin-top: 0.98rem;
}
.index-content .box1 .swiper-banner .swiper-pagination {
  width: 20px;
  left: auto;
  right: 0.4rem;
  bottom: 1.6rem;
}
.index-content .box1 .swiper-banner .swiper-pagination .swiper-pagination-bullet-active {
  background: #c7003a;
}
.index-content .box2 {
  width: 100%;
  height: 16.5rem;
}
.index-content .box2 .nav-tabs {
  border: none;
  display: flex;
  overflow-x: scroll;
  position: relative;
  margin-top: 0.2rem;
}
.index-content .box2 .nav-tabs::-webkit-scrollbar {
  display: none;
}
.index-content .box2 .nav-tabs .active a {
  font-size: 0.36rem;
  font-weight: 800;
  color: #c7003a;
}
.index-content .box2 .nav-tabs li {
  min-width: 2.36rem;
  height: 0.9rem;
  padding: 0;
  float: none;
  position: relative;
  text-align: center;
  margin: 0;
}
.index-content .box2 .nav-tabs li:nth-child(6)::after {
  width: 0;
}
.index-content .box2 .nav-tabs li::after {
  content: "";
  display: block;
  width: 0.02rem;
  height: 0.34rem;
  background: #d3d3d3;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.index-content .box2 .nav-tabs li a {
  display: inline-block;
  border: none;
  padding: 0;
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.32rem;
  font-weight: 400;
  color: #44415b;
  margin: 0;
}
.index-content .box2 .nav-tabs li a:hover {
  border: none;
}
.index-content .box2 .nav-tabs span {
  display: block;
  height: 0.06rem;
  background: linear-gradient(270deg, #c7003a 0%, #da3f57 100%);
  border-radius: 0.07rem;
  position: absolute;
  bottom: 0;
  left: 0.28rem;
  transition: left 0.3s;
}
.index-content .box2 .swiper-index {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.index-content .box2 .swiper-index .swiper-wrapper {
  padding-top: 0.9rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .swiper-slide {
  background: #fff;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane {
  position: relative;
  transition: all 1s ease;
  display: block;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-bg {
  width: 100%;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-bg-01 {
  width: 2.08rem;
  height: 2.08rem;
  position: absolute;
  right: 0.2rem;
  top: 4.15rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0.52rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont h1 {
  margin-top: 0.4rem;
  font-size: 0.36rem;
  font-weight: 800;
  color: #44415b;
  line-height: 0.5rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont p {
  font-size: 0.28rem;
  font-weight: 400;
  color: #505070;
  line-height: 0.4rem;
  margin-top: 0.1rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont span {
  display: inline-block;
  font-size: 0.26rem;
  font-weight: 400;
  color: #606060;
  line-height: 0.4rem;
  margin-top: 0.4rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont .tab-pane-list {
  width: 53%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont .tab-pane-list span {
  font-size: 0.28rem;
  font-weight: 400;
  color: #c79352;
  line-height: 0.4rem;
  display: flex;
  align-items: center;
  margin-top: 0.26rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont .tab-pane-list span::before {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.1rem;
  background: #c79352;
  border-radius: 50%;
  margin-right: 0.16rem;
}
.index-content .box2 .swiper-index .swiper-wrapper .tab-pane .tab-pane-cont .tab-btn {
  margin-top: 0.4rem;
  display: inline-block;
  width: 3.06rem;
  height: 0.7rem;
  border: 0.02rem solid #c8033b;
  font-size: 0.28rem;
  font-weight: 400;
  color: #c7013a;
  line-height: 0.7rem;
  text-align: center;
}
.index-content .box2 .swiper-index .swiper-pagination {
  white-space: nowrap;
  overflow: scroll;
  top: 0px;
  bottom: auto;
  scroll-behavior: smooth;
}
.index-content .box2 .swiper-index .swiper-pagination .swiper-pagination-bullet {
  margin: 0;
  min-width: 2.36rem;
  opacity: 1;
  background: none;
  width: auto;
  height: auto;
  display: inline-block;
  border: none;
  padding: 0;
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.32rem;
  font-weight: 400;
  color: #44415b;
  border-radius: 0px;
  position: relative;
  cursor: none;
}
.index-content .box2 .swiper-index .swiper-pagination .swiper-pagination-bullet::before {
  content: "";
  width: 0.02rem;
  height: 0.34rem;
  background: #d3d3d3;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.17rem;
}
.index-content .box2 .swiper-index .swiper-pagination .swiper-pagination-bullet:first-child::before {
  width: 0px;
}
.index-content .box2 .swiper-index .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  font-size: 0.36rem;
  font-weight: 800;
  color: #c7003a;
  position: relative;
}
.index-content .box2 .swiper-index .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: "";
  display: block;
  height: 0.06rem;
  background: linear-gradient(270deg, #c7003a 0%, #da3f57 100%);
  border-radius: 0.07rem;
  position: absolute;
  bottom: 0;
  width: 0.8rem;
  left: 50%;
  margin-left: -0.4rem;
  border-radius: 4px;
  transition: left 0.3s;
}
.index-content .box3 {
  width: 100%;
  height: 12rem;
  background: linear-gradient(180deg, #f0f0f0 0%, #ffffff 100%);
}
.index-content .box3 .box3-content {
  height: 8.6rem;
}
.index-content .box3 .box3-content .swiper {
  width: 100%;
  height: 100%;
  margin-top: 0.4rem;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide {
  height: 7.8rem;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide .swiper-slide-content {
  width: 100%;
  height: 100%;
  background-image: url("/image/index/box_1_1.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0.64rem;padding-top:0.7rem;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide .swiper-slide-content img {
  width: 1.1rem;
  height: 1.1rem;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide .swiper-slide-content h1 {
  font-size: 0.32rem;
  font-weight: 800;
  color: #ffffff;
  line-height: 0.44rem;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide .swiper-slide-content h1::after {
  content: "";
  display: block;
  width: 0.64rem;
  height: 0.06rem;
  background: #d8d8d8;
  margin: 0.2rem auto;
}
.index-content .box3 .box3-content .swiper .swiper-wrapper .swiper-slide .swiper-slide-content span {
  font-size: 0.28rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 0.46rem;
}
.index-content .box3 .box3-content .swiper .swiper-pagination-bullet-active {
  background: #d61e48;
}
.index-content .box4 {
  width: 100%;
  height: 14.86rem;
  background: #f0f0f0;
}
.index-content .box4 .box4-content {
  margin-top: 0.42rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 0.2rem;
}
.index-content .box4 .box4-content .content-item {
  width: 3.44rem;
  height: 5.76rem;
  background: #ffffff;
  box-sizing: border-box;
  padding: 0.4rem 0.3rem 0 0.3rem;
  position: relative;
  margin-bottom: 0.3rem;
}
.index-content .box4 .box4-content .content-item .item-header {
  width: 1.26rem;
  height: 1.26rem;
  background: #ffffff;
  box-shadow: 0rem 0.1rem 0.26rem 0rem rgba(209, 157, 157, 0.31);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index-content .box4 .box4-content .content-item .item-header img {
  width: 0.8rem;
  height: 0.8rem;
}
.index-content .box4 .box4-content .content-item h1 {
  font-size: 0.32rem;
  font-weight: 800;
  color: #44415b;
  line-height: 0.44rem;
  margin-top: 0.48rem;
}
.index-content .box4 .box4-content .content-item span {
  display: block;
  font-size: 0.26rem;
  font-weight: 400;
  color: #44415b;
  line-height: 0.46rem;
  margin-top: 0.28rem;
}
.index-content .box4 .box4-content .content-item .item-right-bg {
  width: 1.38rem;
  height: 1.32rem;
  position: absolute;
  right: -0.11rem;
  top: -0.11rem;
}
.index-content .box5 {
  width: 100%;
  height: 13.48rem;
}
.index-content .box5 .box5-content {
  margin-top: 0.92rem;
  box-sizing: border-box;
  padding: 0 0.2rem;
  position: relative;
}
.index-content .box5 .box5-content .box5-content-img .color-block {
  width: calc(100% - 0.4rem);
  height: 1.88rem;
  background: linear-gradient(222deg, #d93d56 0%, #c8033b 100%);
  opacity: 0.75;
  position: absolute;
  top: -0.52rem;
}
.index-content .box5 .box5-content .box5-content-img .img {
  width: 100%;
}
.index-content .box5 .box5-content .box5-txt {
  box-sizing: border-box;
  padding: 0 0.2rem;
}
.index-content .box5 .box5-content .box5-txt h1 {
  width: 100%;
  font-size: 0.36rem;
  font-weight: 800;
  color: #44415b;
  line-height: 0.5rem;
  margin-top: 0.4rem;
}
.index-content .box5 .box5-content .box5-txt p {
  font-size: 0.28rem;
  font-weight: 400;
  color: #505070;
  line-height: 0.4rem;
  margin-top: 0.1rem;
}
.index-content .box5 .box5-content .box5-txt span {
  display: inline-block;
  font-size: 0.26rem;
  font-weight: 400;
  color: #606060;
  line-height: 0.4rem;
  margin-top: 0.4rem;
}
.index-content .box5 .box5-content .box5-txt a {
  display: inline-block;
  width: 3.06rem;
  height: 0.7rem;
  border: 0.02rem solid #c8033b;
  font-size: 0.28rem;
  font-weight: 400;
  color: #c7013a;
  line-height: 0.7rem;
  text-align: center;
  margin-top: 0.8rem;
}
.index-content .box6 {
  width: 100%;
  height: 7.44rem;
  background: linear-gradient(180deg, #f0f0f0 0%, #ffffff 100%);
}
.index-content .box6 .box6-content-bg {
  width: calc(100% - 0.4rem);
  margin-left: 0.2rem;
  margin-top: 0.4rem;
}
.index-content .box7 {
  width: 100%;
  min-height: 11rem;
  padding-bottom: 0.5rem;
  background: url("/image/index/index_bg.jpg") no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.index-content .box7 .box7-content {
  margin-top: 0.36rem;
  box-sizing: border-box;
  padding: 0 0.2rem;
}
.index-content .box7 .box7-content .item-content {
  display: none;
}
.index-content .box7 .box7-content .item {
  width: 100%;
  min-height: 2.44rem;
  background: #ffffff;
  box-shadow: 0rem 0rem 0.36rem 0rem rgba(182, 182, 182, 0.5);
  border-radius: 0.12rem;
  box-sizing: border-box;
  padding: 0.4rem 0.48rem 0.4rem 0.2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 0.2rem;
}
.index-content .box7 .box7-content .item h1 {
  font-size: 0.32rem;
  font-weight: 800;
  color: #44415b;
  line-height: 0.44rem;
  display: flex;
}
.index-content .box7 .box7-content .item h1 span {
  text-align: left;
}
.index-content .box7 .box7-content .item .item-q {
  display: flex;
  font-size: 0.26rem;
  font-weight: 400;
  color: #44415b;
  line-height: 0.46rem;
}
.index-content .box7 .more {
  box-sizing: initial;
  width: 100%;
  height: 1.2rem;
  padding-top: 2.5rem;
  background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0) 0%, #fff 60%);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
}
.index-content .box7 .more.more1 {
  padding-top: 0rem;
  position: relative;
  height: 0px;
}
.index-content .box7 .more a {
  font-size: 0.32rem;
  font-weight: 400;
  color: #cf2657;
  line-height: 0.44rem;
  display: flex;
}
.index-content .box7 .more a img {
  width: 0.36rem;
  height: 0.36rem;
  margin-left: 0.1rem;
  position: relative;
  top: 0.01rem;
}
